@charset "utf-8";
/* CSS Document */

/*========================================
*
* 共通
*
========================================*/

html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
	color: #727172;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

a {
	color: #727172;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
	vertical-align: top;
}

li {
	list-style-type: none;
}

.container {
	width: 931px;
	margin: 0 auto;
	text-align: left;
}

.clear-both {
	clear: both;
}

.margin-bottom-s { margin-bottom: 8px; }
.margin-bottom-m { margin-bottom: 30px; }
.margin-bottom-l { margin-bottom: 41px; }
.page a { color: #804099; border: 1px solid #804099; padding: 0 4px; float: right; font-size:10px;}


/*========================================
*
* ヘッダー
*
========================================*/

.header { margin-top: 8px; }

.header .header1 h1 { height: 50px; background: url(../images/header/artplatform-top.png) no-repeat; }
.header .header1 h1 a { display: block; height: 50px; width: 283px; text-indent: -9999px; }

.header .header2 { height: 36px; background: url(../images/header/artplatform-top2.png) right; }

.header .header2 li.artplatform-home         { width: 56px; height: 36px; background: url(../images/header/artplatform-home-hover.png) no-repeat; }
.header .header2 li.artplatform-home a       { display: block; width: 56px; height: 36px; background: url(../images/header/artplatform-home.png) no-repeat; text-indent: -9999px; }
.header .header2 li.artplatform-home a:hover { background: none; }

/*========================================
*
* ヘッダー(ポップアップ)
*
========================================*/

.header-popup { text-align: right; }

.header-popup .close-button { margin-left: auto; margin-right: 0; width: 21px; height: 21px; background: url(../images/close-button/close-button-hover.png) no-repeat; }

.header-popup .close-button a       { display: block; height: 21px; background: url(../images/close-button/close-button.png) no-repeat; }
.header-popup .close-button a:hover { background: none; }

/*========================================
*
* フッター
*
========================================*/

.footer { margin-top: 8px; margin-bottom: 8px; }

.footer1 { height: 31px; background: url(../images/footer/footer1.png) no-repeat; }

.footer1 li { height: 31px; line-height: 31px; }

.footer-menu-left { float: left; width: 450px; }

.footer-menu-left li { display: inline; color: #ffffff; font-size: 10px; }

.footer-menu-left li a { color: #ffffff; margin: 0 12px; }

.footer-menu-right { float: right; width: 481px; }

.footer-menu-right li { float: right; }

#footer-link         { width: 121px; height: 31px; background: url(../images/footer/link-hover.png) no-repeat; }
#footer-link a       { display: block; width: 121px; height: 31px; background: url(../images/footer/link.png) no-repeat; text-indent: -9999px; }
#footer-link a:hover { background: none; }

#footer-download         { width: 120px; height: 31px; background: url(../images/footer/download-hover.png) no-repeat; }
#footer-download a       { display: block; width: 120px; height: 31px; background: url(../images/footer/download.png) no-repeat; text-indent: -9999px; }
#footer-download a:hover { background: none; }

#footer-press-release         { width: 120px; height: 31px; background: url(../images/footer/press-release-hover.png) no-repeat; }
#footer-press-release a       { display: block; width: 120px; height: 31px; background: url(../images/footer/press-release.png) no-repeat; text-indent: -9999px; }
#footer-press-release a:hover { background: none; }

#footer-mail-magazine         { width: 120px; height: 31px; background: url(../images/footer/mail-magazine-hover.png) no-repeat; }
#footer-mail-magazine a       { display: block; width: 120px; height: 31px; background: url(../images/footer/mail-magazine.png) no-repeat; text-indent: -9999px; }
#footer-mail-magazine a:hover { background: none; }

.footer2 { height: 50px; background: url(../images/footer/footer2.png) no-repeat; text-indent: -9999px; }

/*========================================
*
* TOP画像
*
========================================*/

.top-image { margin-top: 8px; }

/*========================================
*
* 中央部
*
========================================*/

.main {
	position: relative;
	margin-top: 8px;
	/*padding-bottom: 5px;*/
	width: 931px; /* IE6のバグ回避のために必要 */
	background: url(../images/main/main-bg.png) repeat-y left;
}

.main-right {
	position: relative;
	margin-top: 8px;
	/*padding-bottom: 5px;*/
	width: 931px; /* IE6のバグ回避のために必要 */
	background: url(../images/right-side-bar/main-right-bg.png) repeat-y right;
}

.main-bottom {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 301px;
	height: 5px;
	font-size: 0;
	line-height: 0;
	background: url(../images/main/main-bottom.png) no-repeat;
}

.main-bottom-right {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 301px;
	height: 5px;
	font-size: 0;
	line-height: 0;
	background: url(../images/right-side-bar/main-bottom-right.png) no-repeat;
}

/*========================================
*
* サイドメニュー
*
========================================*/

.side-menu {
	float: left;
	width: 301px;
	font-size: 12px;
	line-height: 18px;
}

.side-header {
	height: 21px;
	background: url(../images/side-menu/side-header.png) no-repeat;
	padding-left: 10px;
	color: #ffffff;
	line-height: 21px;
}

.side-body {
	padding-left: 5px;
	padding-top: 5px;
	background: url(../images/side-menu/side-top.png) no-repeat top;
	min-height: 600px;
	height: auto !important;
	height: 600px;
}

.side-item {
	width: 291px;
	height: 40px;
	background: url(../images/side-menu/side-item-hover.png) no-repeat top;
}


.side-item-selected {
	width: 255px;
	height: 40px;
	padding-left: 36px;
	line-height: 40px;
	background: url(../images/side-menu/side-item-selected.png) no-repeat top;
}

.side-item a {
	display: block;
	width: 255px;
	height: 40px;
	padding-left: 36px;
	line-height: 40px;
	background: url(../images/side-menu/side-item.png) no-repeat top;
}

.side-item a:hover {
	background: none;
}

/*
.side-item-has-sub {
	width: 256px;
	height: 40px;
	padding-left: 36px;
	line-height: 40px;
	background: url(../images/side-menu/side-item-has-sub.png) no-repeat top;
}

.side-sub-item {
	width: 246px;
	height: 40px;
	padding-left: 46px;
	line-height: 40px;
	background: url(../images/side-menu/side-sub-item.png) no-repeat top;
}

.side-sub-item-last {
	width: 246px;
	height: 40px;
	padding-left: 46px;
	line-height: 40px;
	background: url(../images/side-menu/side-sub-item-last.png) no-repeat top;
}
*/

/*========================================
*
* 右サイドバー
*
========================================*/

.right-side-bar { float: right; width: 301px; font-size: 12px; line-height: 18px; }

.right-side-bar .side-bar-header1 { height: 21px; line-height: 21px; background: url(../images/right-side-bar/side-bar-header1.png) no-repeat; padding-left: 10px; color: #ffffff; }

.right-side-bar .side-bar-header2 { padding-top: 14px; padding-bottom: 14px; padding-left: 10px; background: url(../images/right-side-bar/side-bar-header2.png) no-repeat bottom; font-weight: bold; font-size: 13px; }

.right-side-body {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 15px; 
	min-height: 550px;
	height: auto !important;
	height: 550px;
}

.right-side-body hr { border-width: 1px 0 0 0; border-style: solid; border-color: #4d4d4d; height: 1px; }

/*========================================
*
* 本文
*
========================================*/

.main-body {
	float: right;
	width: 621px;
	font-size: 12px;
	line-height: 18px;
}

/*========================================
*
* 本文(右サイドバーの場合)
*
========================================*/

.main-body-left { width: 621px; font-size: 12px; line-height: 18px; }

/*========================================
*
* リスト
*
========================================*/

.list {
	font-size: 12px;
	line-height: 18px;
}

.list .list-header {
	height: 21px;
	background: url(../images/list/list-header.png) no-repeat;
	padding-left: 10px;
	color: #ffffff;
	line-height: 21px;
}

.list .list-footer {
	height: 21px;
	background: url(../images/list/list-footer.png) no-repeat;
	padding-right: 10px;
	text-align: right;
	color: #ffffff;
	line-height: 21px;
}

.list .list-footer .myscroll-up a { color: white; text-decoration: none; }
.list .list-footer .myscroll-up a:hover { color: #fc955b; }

.list .list-footer .myscroll-down a { color: white; text-decoration: none; }
.list .list-footer .myscroll-down a:hover { color: #fc955b; }

.list .Scroller-Wrapper {
	background: url(../images/list/list-bg.png) repeat-y;
	padding: 0 1px;
}

.myscroll .Scroller-Wrapper {
	position: relative;
	overflow: hidden;
}

.myscroll .Scroller-Container {
	position: relative;
}

/* list-item-date-link */
.list-item-date-link          { height: 45px; overflow: hidden; background: url(../images/list/list-item-date-link-hover.png) no-repeat; }
.list-item-date-link a        { display: block; height: 45px; cursor: pointer; background: url(../images/list/list-item-date-link.png) no-repeat; }
.list-item-date-link a:hover  { background: none; }
.list-item-date-link a:active { background: url(../images/list/list-item-date-link-active.png) no-repeat; }

.list-item-date-link-first          { height: 45px; overflow: hidden; background: url(../images/list/list-item-date-link-first-hover.png) no-repeat; }
.list-item-date-link-first a        { display: block; height: 45px; cursor: pointer; background: url(../images/list/list-item-date-link-first.png) no-repeat; }
.list-item-date-link-first a:hover  { background: none; }
.list-item-date-link-first a:active { background: url(../images/list/list-item-date-link-first-active.png) no-repeat; }

.list-item-date-link .date       { float: left; width: 81px; padding-left: 8px; line-height: 45px; }
.list-item-date-link-first .date { float: left; width: 81px; padding-left: 8px; line-height: 45px; }

.list-item-date-link .breakdown       { margin-left: 99px; width: 468px; height: 45px; }
.list-item-date-link-first .breakdown { margin-left: 99px; width: 468px; height: 45px; }

/* list-item-date */
.list-item-date       { height: 45px; overflow: hidden; background: url(../images/list/list-item-date.png) no-repeat; }
.list-item-date-first { height: 45px; overflow: hidden; background: url(../images/list/list-item-date-first.png) no-repeat; }

.list-item-date .date       { float: left; width: 81px; padding-left: 8px; line-height: 45px; }
.list-item-date-first .date { float: left; width: 81px; padding-left: 8px; line-height: 45px; }

.list-item-date .breakdown       { margin-left: 99px; width: 468px; height: 45px; }
.list-item-date-first .breakdown { margin-left: 99px; width: 468px; height: 45px; }

/* list-item-link */
.list-item-link          { height: 45px; overflow: hidden; background: url(../images/list/list-item-link-hover.png) no-repeat; }
.list-item-link a        { display: block; height: 45px; cursor: pointer; background: url(../images/list/list-item-link.png) no-repeat; }
.list-item-link a:hover  { background: none; }
.list-item-link a:active { background: url(../images/list/list-item-link-active.png) no-repeat; }

.list-item-link-first          { height: 45px; overflow: hidden; background: url(../images/list/list-item-link-first-hover.png) no-repeat; }
.list-item-link-first a        { display: block; height: 45px; cursor: pointer; background: url(../images/list/list-item-link-first.png) no-repeat; }
.list-item-link-first a:hover  { background: none; }
.list-item-link-first a:active { background: url(../images/list/list-item-link-first-active.png) no-repeat; }

.list-item-link .breakdown       { padding-left: 8px; height: 45px; }
.list-item-link-first .breakdown { padding-left: 8px; height: 45px; }

/* list-item */
.list-item       { height: 45px; overflow: hidden; background: url(../images/list/list-item.png) no-repeat; }
.list-item-first { height: 45px; overflow: hidden; background: url(../images/list/list-item-first.png) no-repeat; }

.list-item .breakdown       { padding-left: 8px; height: 45px; }
.list-item-first .breakdown { padding-left: 8px; height: 45px; }

/*========================================
*
* 大リスト
*
========================================*/

.list-l li { border: 1px solid #4d4d4d; background: url(../images/list-l/list-l-item-bg.png) no-repeat top left; }

.list-l .picture { float: left; display: inline; width: 119px; height: 119px; border-right: 1px solid #4d4d4d; border-bottom: 1px solid #4d4d4d; background-color: white; }

.list-l .content { float: right; width: 499px; }

.list-l .title { height: 41px; background: url(../images/list-l/list-l-title.png) no-repeat; font-weight: bold; }
.list-l .title .title-container { margin-left: 8px; }
.list-l .title .title-container .sholder { font-weight: normal; font-size: 11px; line-height: 12px; }

.list-l .title-link { height: 41px; background: url(../images/list-l/list-l-title-link-hover.png) no-repeat; font-weight: bold; }
.list-l .title-link .title-container { margin-left: 8px; }
.list-l .title-link .title-container .sholder { font-weight: normal; font-size: 11px; line-height: 12px; padding-top: 4px; }
.list-l .title-link a        { display: block; height: 41px; background: url(../images/list-l/list-l-title-link.png) no-repeat; }
.list-l .title-link a:hover  { background: none; }
.list-l .title-link a:active { background: url(../images/list-l/list-l-title-link-active.png) no-repeat; }

.list-l .breakdown { padding: 8px 8px 7px 8px; line-height: 16px; }

.list-l .extra { background-color: #c7e5ce; padding: 6px 10px; line-height: 16px; }

.list-l .extra a { color: #804099; }

.list-l .extra-line { background: #c7e5ce url(../images/list-l/extra-line.png) no-repeat bottom; }

/* 写真なしバージョン */
.list-l-nopicture li { border: 1px solid #4d4d4d; }

.list-l-nopicture .content { min-height: 120px; height: auto !important; height: 120px; }

.list-l-nopicture .title { height: 41px; background: url(../images/list-l/list-l-title-long.png) no-repeat; font-weight: bold; }
.list-l-nopicture .title .title-container { margin-left: 8px; }
.list-l-nopicture .title .title-container .sholder { font-weight: normal; font-size: 11px; line-height: 12px; }

.list-l-nopicture .title-link { height: 41px; background: url(../images/list-l/list-l-title-long-link-hover.png) no-repeat; font-weight: bold; }
.list-l-nopicture .title-link .title-container { margin-left: 8px; }
.list-l-nopicture .title-link .title-container .sholder { font-weight: normal; font-size: 11px; line-height: 12px; padding-top: 4px; }
.list-l-nopicture .title-link a        { display: block; height: 41px; background: url(../images/list-l/list-l-title-long-link.png) no-repeat; }
.list-l-nopicture .title-link a:hover  { background: none; }
.list-l-nopicture .title-link a:active { background: url(../images/list-l/list-l-title-long-link-active.png) no-repeat; }

.list-l-nopicture .breakdown { padding: 8px 8px 7px 8px; line-height: 16px; }

.list-l-nopicture .extra { background-color: #c7e5ce; padding: 6px 10px; line-height: 16px; }

.list-l-nopicture .extra a { color: #804099; }

.list-l-nopicture .extra-line { background: #c7e5ce url(../images/list-l/extra-line.png) no-repeat bottom; }

/*========================================
*
* 大見出し
*
========================================*/

.main-body h2 { background: url(../images/main/h2.png); width: 571px; height: 28px; margin-bottom: 16px; padding:13px 0px 0px 50px; }
.main-body-left h2 { background: url(../images/main/h2.png); width: 571px; height: 28px; margin-bottom: 16px; padding:13px 0px 0px 50px; }

/*========================================
*
* 小見出し
*
========================================*/

.main-body h3 { background: url(../images/main/h3.png); width: 621px; height: 26px; margin-bottom: 7px; }
.main-body-left h3 { background: url(../images/main/h3.png); width: 621px; height: 26px; margin-bottom: 7px; }*/

/*========================================
*
* お知らせ／ご注意
*
========================================*/

.info-box {
	min-height: 44px;
	height: auto !important;
	height: 44px;
	border: 1px solid #4d4d4d;
	margin: 13px 20px 13px 20px;
	padding: 11px 11px 11px 123px;
	background: url(../images/info-box/info-box-bg.png) no-repeat left;
}

.info-box li { background: url(../images/info-box/info-box-mark.png) no-repeat top left; padding-left: 6px; }

/*========================================
*
* 箇条書き
*
========================================*/

.list-style-type-disc li {
	list-style-type: disc;
	margin-left: 24px;
}

.list-style-type-decimal li {
	list-style-type: decimal;
	margin-left: 24px;
}

/*========================================
*
* フロートイメージ
*
========================================*/

.image-left-container { float: left; width: 121px; margin-top: -7px; margin-right: 10px; margin-bottom: 7px; }

.image-left-top-container { float: left; width: 121px; margin-top: 0px; margin-right: 10px; margin-bottom: 7px; }

.image-left-container img { border-right: 1px solid #4d4d4d; border-bottom: 1px solid #4d4d4d; border-left: 1px solid #4d4d4d; }

.image-left-top-container img { border: 1px solid #4d4d4d; }

.image-left-container .credit { font-size: 8px; line-height: 10px; margin-top: 2px; }

.image-left-top-container .credit { font-size: 8px; line-height: 10px; margin-top: 2px; }

/*========================================
*
* 色つきリンク
*
========================================*/

.color-link a { color: #804099; }
a.color-link  { color: #804099; }

/*========================================
*
* ナビバー
*
========================================*/

.navibar-container { position: relative; height: 25px; margin-bottom: 16px; }
.navibar-container a:hover { color: #ffffff; }

.navibar-container .disabled { color: #b3b3b3; }

.navibar-container .navibar { position: absolute; left: 94px; top: 0px; width: 433px; height: 25px; background: url(../images/navibar/navibar.png) no-repeat; }

.navibar-container .navibar .navibar-left { position: absolute; left: 0px; top: 0px; width: 67px; height: 25px; text-align: center; line-height: 25px; }

.navibar-container .navibar .navibar-center { position: absolute; left: 67px; top: 0px; width: 299px; height: 25px; text-align: center; line-height: 25px; }

.navibar-container .navibar .navibar-right { position: absolute; left: 366px; top: 0px; width: 67px; height: 25px; text-align: center; line-height: 25px; }

/*========================================
*
* 注釈
*
========================================*/

.annotation { font-size: 11px; }